Recent Comments

    Blogroll

    Search

    VMWare products (Workstation/Player/Fusion) patched

    December 4th, 2018 by

    VMware Workstation and Fusion updates address an integer overflow issue.

    Yet another product with security exposures! Need to have at least these levels of the code installed.

    • VMware Workstation Pro 14.1.5, 15.0.2
    • VMware Workstation Player 14.1.5, 15.0.2
    • VMware Fusion Pro / Fusion 10.1.5, 11.0.2

    Posted in Patches | No Comments »



    Leave a Reply